<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="GENERATOR" content="Mozilla/4.5 [fr]C-CCK-MCD {World Online}  (WinNT; I) [Netscape]">
</head>
<body background="../images/fondINRA.jpg">
&nbsp;
<table WIDTH="100%" NOSAVE >
<tr>
<td>
<center>
<h1>
<a href="demonstration.html"><img SRC="../images/french.gif" height=25 width=36></a></h1></center>
</td>

<td>
<center>
<h1>
<i>SEPATOU : simulator of rotational grazing management in a dairy production
system</i></h1></center>
</td>

<td>
<center>
<h1>
<img SRC="../images/english.gif" height=25 width=34></h1></center>
</td>
</tr>
</table>

<table COLS=5 WIDTH="100%" BGCOLOR="#00FF00" NOSAVE >
<tr>
<td>
<center><font size=+1><a href="../presentation/presentationE.html">Presentation</a></font></center>
</td>

<td>
<center><font size=+1><a href="../modelisation/modelisationE.html">Modeling</a></font></center>
</td>

<td>
<center><font size=+1><a href="../logiciel/logicielE.html">Software</a></font></center>
</td>

<td>
<center><font size=+1>Demonstration</font></center>
</td>

<td>
<center><font size=+1><a href="../documentation/documentationE.html">Documentation</a></font></center>
</td>
</tr>
</table>

<center>
<h1>
Demonstration</h1></center>

<center>
<hr WIDTH="100%"><font color="#006600">To go back to the preceeding page,
please use the 'Back' button of your navigator</font></center>

<p><br>
<h3>
Presentation of the General menu</h3>

<ul>
<li>
Presentation option</li>
</ul>

<center><img SRC="general_presentation.gif" height=198 width=401></center>

<p><br>
<ul>
<li>
Print option</li>
</ul>

<center><img SRC="general_impression.gif" height=214 width=433>
<br><b><i>Customization of the print command</i></b></center>

<ul>
<li>
Leave option</li>
</ul>

<center><img SRC="general_quitter.gif" height=119 width=292>
<br><b><i>Validation for leaving the software</i></b>
<br>&nbsp;
<p>
<hr WIDTH="100%"><font size=-1>Last modifications: December 2002</font></center>

</body>
</html>
